Product Hostapd

Affected Versions (24): 0.3.7 2, 0.6, 0.6.1, 0.6.2, 0.6.3, 0.6.4, 0.6.5, 0.6.6, 0.6.7, 0.7, 0.7.1, 0.7.2, 0.7.3, 1.0, 2.0, 2.1, 2.2, 2.3, 2.4, 2.5, 2.6, 2.7, 2.8, 2.9

Do you want to use VulDB in your project?

Use the official API to access entries easily!